/**
 * Global / base styles
 * ==================================================
 */

html {
    font-size: 100%;
    overflow-y: scroll;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust:     100%;
}

body {
    background-color: #eee;
    color: #333;
    font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 25px;
    margin: 0;
    padding: 0;
}

a,
a:visited {
    color: #25a;
    font-weight: 600;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

a:active,
a:focus,
a:hover {
    outline: 0;
}

h1 {
    font-size: 50px;
    line-height: 50px;
    margin: 25px 0;
    padding: 0;
}

p,
h2,
h3 {
    line-height: 25px;
    margin: 0 0 25px;
    padding: 0;
}

h2 {
    font-size: 18px;
}

h3 {
    font-size: 19px;
}

dd {
    margin-left: 25px;
}

/**
 * Layout
 * ==================================================
 */

.container {
    margin: 0 auto 50px;
    height: 250px;
    width: 900px;
}

header {
    text-align: center;
}

.navigation {
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 10px 10px 0 0;
    margin: 0;
    padding: 25px;
    text-align: center;
}

.content {
    background-color: #fff;
    border: 1px solid #ccc;
    border-top-width: 0;
    min-height: 250px;
    padding: 50px;
}

footer {
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 0 0 10px 10px;
    border-top-width: 0;
    padding: 25px;
    text-align: center;
}

/**
 * Header
 * ==================================================
 */

h1 > a,
h1 > a:visited {
    color: #333;
    display: inline-block;
    font-weight: 700;
    line-height: 50px;
    padding: 25px 15px;
    transition: color .5s ease-in-out;
}

h1 > a:hover {
    color: #999;
    text-decoration: none;
}

@-webkit-keyframes wobble {
    0%, 50%, 100% { -webkit-transform: rotate(0deg); -webkit-animation-timing-function: ease-out; }
    25% { -webkit-transform: rotate(30deg); -webkit-animation-timing-function: ease-in; }
    75% { -webkit-transform: rotate(-30deg); -webkit-animation-timing-function: ease-in; }
}

@keyframes wobble {
    0%, 50%, 100% { transform: rotate(0deg); animation-timing-function: ease-out; }
    25% { transform: rotate(30deg); animation-timing-function: ease-in; }
    75% { transform: rotate(-30deg); animation-timing-function: ease-in; }
}

h1 > a:hover > .dot-head {
    -webkit-animation: wobble 1.5s .3s infinite;
    animation: wobble 1.5s .3s infinite;
}

/**
 * Navigation
 * ==================================================
 */

.navigation > ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.navigation > ul > li {
    display: inline-block;
    margin-right: 21px;
}

.navigation > ul > li:last-child {
    margin-right: 0;
}

.navigation > ul > li > a {
    color: #999;
    font-weight: 700;
    transition: color .1s ease-in-out;
}

.navigation > ul > li > a:hover {
    color: #25a;
    text-decoration: none;
}

.navigation > ul > li > a > i {
    display: none;
}

/**
 * Content
 * ==================================================
 */

.content p:last-child {
    margin-bottom: 0;
}

.photo {
    background: url("/assets/img/Silvia.jpg") no-repeat;
    background-size: 220px 220px;
    display: inline-block;
    height: 220px;
    overflow: hidden;
    text-indent: -100px;
    width: 200px;
    margin: 5px;
    padding: 40px;
    -webkit-transition: transform .5s;
    -moz-transition: transform .5s;
    transition: transform .5s;
}

.bio {
  background-size: 450px 550px;
  display: inline-block; 
  height: 450px; 
  width: 480px;
  margin: 5px;
  padding: 5px; 
}

.BTSMBook {
    display: inline-block; 
    height: 60px;
    width: 100px;
}

.BTSMBookTxt {
    display: inline-block;
    height: 60px;   
    width: 550px;
}

.RecommenderSystem {
    display: inline-block; 
    height: 60px;
    width: 250px;
}

.RecommenderSystemTxt {
    display: inline-block;
    height: 60px;   
    width: 450px;
}

.social {
    font-size: 50px;
    line-height: 50px;
    text-align: center;
}

.social [class^="icon-"]:before,
.social [class*=" icon-"]:before {
    margin-left: .1em;
    margin-right: .1em;
    -webkit-font-smoothing: antialiased;
}

.social .icon-google-scholar:before {
    color: #333;
}

.social .icon-github-circled:before {
    color: #333;
}

.social .icon-twitter:before {
    color: #5e9fca;
}

.social .icon-linkedin-squared:before {
    color: #0071a1;
}

.social .icon-gmail:before {
    color: #e93e30;
    font-size: .9em;
    margin-right: .3em;
}

.not-found {
    text-align: center;
}

.not-found h2 {
    margin-bottom: 50px;
}

.not-found img {
    border: 1px solid #ccc;
    border-radius: 10px;
    display: block;
    height: auto;
    margin: 0 auto;
    max-width: 451px;
    width: 100%;
}

/**
 * Footer
 * ==================================================
 */

footer {
    color: #999;
}

footer > p {
    margin-bottom: 15px;
}

footer > p:last-child {
    margin-bottom: 0;
}
